Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RN v2.20.00 - All Issues
Author Message
banzai
New Member
New Member


Joined: Feb 18, 2007
Posts: 7

PostPosted: Sun Jan 25, 2009 3:20 pm Reply with quote

Hi,
I installed Gallery 2 on a customer website but the gallery's block are not working.
When I activate the block I get this error message:
Code:
Warning: require_once(modules/Gallery/embed.php) [function.require-once]: failed to open stream: No such file or directory in /home/estado/public_html/blocks/block-G2_ImageBlock.php on line 87


Fatal error: require_once() [function.require]: Failed opening required 'modules/Gallery/embed.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/estado/public_html/blocks/block-G2_ImageBlock.php on line 87


Can you guys help fix this please?

Thanks in advance!
 
View user's profile Send private message Visit poster's website
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Sun Jan 25, 2009 4:22 pm Reply with quote

Is this definitely version 2.20.00 of RN?
 
View user's profile Send private message
banzai
PostPosted: Sun Jan 25, 2009 4:41 pm Reply with quote

Actually it's version 2.20.01.
Sorry if I didn't specify at first.
 
jakec
PostPosted: Sun Jan 25, 2009 4:44 pm Reply with quote

OK, what does the above line say?
 
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Sun Jan 25, 2009 5:31 pm Reply with quote

Do you have the file modules/Gallery/embed.php ?

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
banzai
PostPosted: Sun Jan 25, 2009 5:45 pm Reply with quote

Actually no, which I find odd since I uploaded the package as is...
I supose I have to go back to the gallery website to see what went wrong. It should be included in the package I downloaded...
I'm not a programmer so everything that goes away from plug 'n' play is more than I can handle alone... Shocked
Thanks mate!
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RN v2.20.00 - All Issues

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©